yaomi en maintenance

Suite à une mise à jour - nécessaire - de PHP 5.5.9 vers PHP 7 sur le serveur, yaomi est un peu cassée.

Techniquement, je crois que c'est le lien entre PHP et la base de données qui ne se fait plus, j'investigue.

yaomi revient au plus vite !